» Ubuntu » Packages » lucid (10.04LTS) » Source » python » python-gtkglext1
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: python-gtkglext1 (1.1.0-4) [universe]

Links for python-gtkglext1

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Thierry Randrianiriana

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-gtkglext1
GtkGLext python bindings

Other Packages Related to python-gtkglext1

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: python-gtk2-dev
    GTK+ bindings: devel files
  • adep: libgtk2.0-dev
    Development files for the GTK+ library
  • adep: libgtkglext1-dev (>= 1.0.0)
    OpenGL Extension to GTK+ (development files)
  • adep: libglu1-mesa-dev
    The OpenGL utility library -- development files
  • adep: python-all-dev
    Package depending on all supported Python development packages
  • adep: python-support (>= 0.5.3)
    automated rebuilding support for Python modules

Download python-gtkglext1

FileSize (in kB)MD5 checksum
python-gtkglext1_1.1.0-4.dsc 1.2 kB 02a5df41fb12daf0afbcd15a3bb593e7
python-gtkglext1_1.1.0.orig.tar.gz 446.2 kB 3bedf9dba823d86ebb5a847dcb3d27dd
python-gtkglext1_1.1.0-4.diff.gz 3.6 kB b399e02732dfebd892a8e99fc568af55